# eric3.VCS.mercurialPackage.PushForm

### Classes

HgPushForm |

### Functions

None

## HgPushForm

### Derived from

QDialog

### Methods

HgPushForm |
__tr |
handleDirectory |
handleProtocol |
languageChange |

### HgPushForm (Constructor)

HgPushForm(parent = None, name = None, modal = 0, fl = 0)

### HgPushForm.__tr

__tr(s, c = None)

### HgPushForm.handleDirectory

handleDirectory()

### HgPushForm.handleProtocol

handleProtocol(a0)

### HgPushForm.languageChange

languageChange()
Up